.caption-container .banner-heading {
  position: absolute;
  bottom: 30px;
  left: 6%;
  width: 35%;
  font-size: 34px;
  font-weight: 600;
  margin: 0;
  color: #fff;
  line-height: 1.5;
}
.our-services-img {
  text-align: center;
  padding: 50px 0 0 0;
}
.our-services-heading {
  font-weight: 700;
  padding: 20px 0 30px 0;
  font-size: 34px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
}
.our-services-para .our-services-text {
  width: 40%;
  margin: 0 auto;
  text-align: center;
  font-size: 20px;
  color: #000000de;
  padding: 0 0 100px 0;
}
.our-services-heading::after {
  content: "";
  width: 150px;
  height: 13px;
  display: inline-block;
  margin: 5px 0 0 30px;
  border-radius: 10px;
  vertical-align: middle;
}
.over-services-container {
  position: relative;
  padding: 50px 0 100px 0;
  text-align: center;
  background-color: #fff;
  box-shadow: -15px -15px 20px #0000000d;
  border-top-left-radius: 200px;
  border-top-right-radius: 200px;
  position: relative;
}
.over-services-container:after {
  content: "";
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  width: 300px;
  height: 40px;
  z-index: -1;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}
.over-services-container .sub-heading {
  font-size: 28px;
  margin: 0;
}
.our-services-list {
  margin: 0 auto;
  text-align: left;
  font-size: 20px;
  padding: 40px 0;
  line-height: 30px;
  color: #000000de;
}
.our-services-list ul {
  padding: 0;
  margin: 0;
}
.our-services-list ul li {
  padding: 0 0 15px 15px;
  list-style-type: disclosure-closed;
}
.dts-heading {
  color: #6380b6;
}
.dts-container::after {
  background-color: #6380b6;
}
.dts-heading::after {
  background-color: #6380b6;
}
.our-services-list .grid-container {
  max-width: 1000px;
  margin: auto;
}
.our-services-list .grid-div {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.our-services-list .grid-container > div {
  border: 1px solid #ddd;
  border-bottom: none;
}

.our-services-list .grid-container > div:last-child {
  border-bottom: 1px solid #ddd;
}
.our-services-list .grid-item-label {
  border-right: 1px solid #ddd;
}

.our-services-list .grid-item-label {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 19px;
  font-weight: 700;
  padding: 20px;
}
.our-services-list .grid-item-para {
  padding: 25px 45px;
  text-align: left;
  font-size: 20px;
  color: #707070;
}
.our-services-list .grid-item-para ul {
  padding-left: 20px;
}

/* Start Website Localisation */
.our-services-list .dts-inner .grid-item-label {
  color: #6380b6;
}

.wl-heading {
  color: #eb4f24;
}
.wl-container::after {
  background-color: #eb4f24;
}
.wl-heading::after {
  background-color: #eb4f24;
}

.industries-wl-list li::marker {
  color: #eb4f24;
  font-size: 15px;
}

.wl-list .grid-item-label {
  color: #eb4f24;
}

/* End Website Localisation */

/* Start App Translation */

.at-heading {
  color: #aad03e;
}
.at-container::after {
  background-color: #aad03e;
}
.at-heading::after {
  background-color: #aad03e;
}

.industries-at-list li::marker {
  color: #aad03e;
  font-size: 15px;
}

.at-list .grid-item-label {
  color: #aad03e;
}

/* End App Translation */

/* Start DTP Services */

.ds-heading {
  color: #4dc0ca;
}
.ds-container::after {
  background-color: #4dc0ca;
}
.ds-heading::after {
  background-color: #4dc0ca;
}

.industries-ds-list li::marker {
  color: #4dc0ca;
}

.ds-list .grid-item-label {
  color: #4dc0ca;
}

/* End DTP Services */

/* Start Video Translation Services */

.vts-heading {
  color: #939598;
}
.vts-container::after {
  background-color: #939598;
}
.vts-heading::after {
  background-color: #939598;
}

.industries-vts-list li::marker {
  color: #939598;
  font-size: 15px;
}

.vts-list .grid-item-label {
  color: #939598;
}

/* End Video Translation Services */

@media (max-width: 1536px) {
  .our-services-para .our-services-text {
    width: 44%;
  }
}
@media (max-width: 1440px) {
  .our-services-para .our-services-text {
    width: 50%;
  }
  .our-services-heading {
    font-size: 30px;
  }
}
@media (max-width: 1366px) {
  .our-services-para .our-services-text {
    font-size: 18px;
  }
}
@media (max-width: 1280px) {
  .our-services-heading::after {
    width: 120px;
    height: 10px;
    margin-top: 5px;
  }
  .our-services-heading {
    padding: 30px 0;
  }
  .our-services-list {
    font-size: 18px;
  }
  .our-services-list .grid-item-para {
    padding: 25px 35px;
    font-size: 17px;
  }
}

@media (max-width: 1180px) {
  .caption-container .banner-heading {
    font-size: 28px;
  }
}

@media (max-width: 1024px) {
  .our-services-para .our-services-text {
    width: 60%;
  }
  .over-services-container .sub-heading {
    font-size: 28px;
  }
  .our-services-heading {
    padding: 20px 0 30px 0;
  }
  .over-services-container {
    padding: 50px 0;
  }
  .our-services-list .grid-container {
    max-width: 80%;
  }
  .our-services-para .our-services-text {
    padding: 0 0 70px 0;
  }
  .our-services-heading {
    font-size: 28px;
  }
}
@media (max-width: 991px) {
  .our-services-list .grid-container {
    max-width: 90%;
  }
  .our-services-list .grid-item-label {
    font-size: 18px;
  }
  .our-services-list ul li {
    padding: 0 0 10px 15px;
  }
  .our-services-list {
    width: 90%;
    font-size: 17px;
  }
}
@media (max-width: 850px) {
  .over-services-container:after {
    display: none;
  }
}

@media (max-width: 800px) {
  .caption-container .banner-heading {
    position: unset;
    width: 100%;
    padding: 20px 30px;
    color: #000000de;
  }
}
@media (max-width: 768px) {
  .caption-container .banner-heading {
    padding: 20px;
  }
  .over-services-container {
    border-top-left-radius: 100px;
    border-top-right-radius: 100px;
  }
  .services-icon {
    width: 50px;
  }
  .our-services-heading {
    font-size: 24px;
    text-align: center;
  }
  .our-services-heading::after {
    width: 75px;
    height: 5px !important;
  }
  .our-services-list .grid-item-para {
    padding: 25px 20px;
    font-size: 16px;
  }
  .our-services-img {
    text-align: center;
    padding: 40px 0 0 0;
  }
  .our-services-para .our-services-text {
    width: 80%;
    padding: 0 0 50px 0;
  }
}
@media (max-width: 650px) {
  .caption-container .banner-heading {
    font-size: 21px;
  }
  .our-services-para .our-services-text {
    width: 80%;
  }
  .our-services-list .grid-item-label {
    font-size: 18px;
    padding: 10px;
  }
  .our-services-list ul li {
    padding: 0 0 10px 10px;
    line-height: 25px;
  }

  .our-services-list .grid-item-para {
    font-size: 16px;
    padding: 25px 10px;
  }
}
@media (max-width: 580px) {
  .caption-container .banner-heading br {
    display: none;
  }
  .our-services-heading {
    padding: 50px 0;
  }
  .our-services-list {
    font-size: 16px;
    padding: 40px 0 20px 0;
  }
  .our-services-heading {
    font-size: 22px;
  }
  .our-services-heading::after {
    height: 5px;
    margin: 5px 0 0 20px;
    width: 70px;
  }
  .our-services-heading::after {
    width: 60px;
    height: 5px;
    margin: 5px 15px 0 15px;
  }
}
@media (max-width: 450px) {
  .over-services-container {
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    padding: 40px 0 0 0;
    margin: 0 20px;
  }
  .our-services-heading {
    padding: 30px 10px;
  }
  .our-services-heading::after {
    margin-left: 10px;
    margin-right: 10px;
    width: 50px;
    height: 3px !important;
  }

  .our-services-img img {
    width: 50px;
  }
  .our-services-para .our-services-text {
    padding: 0 0 50px 0;
  }
  .our-services-para .our-services-text {
    width: 90%;
  }

  .our-services-list .grid-container {
    max-width: 100%;
    display: block;
  }

  .our-services-list .grid-div {
    display: grid;
    grid-template-columns: 1fr;
  }
  .our-services-list .grid-container > div {
    margin-bottom: 20px;
    border-bottom: 1px solid #ddd;
  }

  .our-services-list .grid-item-label {
    border-right: 0;
    border-bottom: 1px solid #ddd;
    font-size: 17px;
  }
}
@media (max-width: 395px) {
  .our-services-list {
    font-size: 15px;
  }
  .our-services-heading {
    font-size: 20px;
  }
}
@media (max-width: 320px) {
  .our-services-heading {
    font-size: 18px;
  }
  .our-services-heading {
    padding: 20px 10px;
  }
  .our-services-para .our-services-text {
    font-size: 15px;
  }
}
